/* The radio */
.radio {
 
    display: block;
   position: relative;
   padding-left: 24px;
   padding-top: 8px;
   margin-bottom: 1rem;
   cursor: pointer;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   color:#898989;
   font-size: 14px;
}

/* Hide the browser's default radio button */
.radio input {
   position: absolute;
   opacity: 0;
   cursor: pointer;
}

/* Create a custom radio button */
.checkround {

   position: absolute;
   top: 9px;
   left: 0;
   height: 16px;
   width: 16px;
   background-color: #fff ;
   border-color:#1fae4b;
   border-style:solid;
   border-width:1px;
    border-radius: 50%;
}


/* When the radio button is checked, add a blue background */
.radio input:checked ~ .checkround {
   background-color: #fff;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkround:after {
   content: "";
   position: absolute;
   display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio input:checked ~ .checkround:after {
   display: block;
}

/* Style the indicator (dot/circle) */
.radio .checkround:after {
    left: 2px;
    top: 2px;
    width: 10px;
    height: 10px;
   border-radius: 50%;
   background:#1fae4b;
   

}

/* The check */
.check {
   display: block;
   position: relative;
   padding-left: 25px;
   padding-top: 2px;
   margin-bottom: 12px;
   padding-right: 15px;
   cursor: pointer;
   font-size: 14px;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
}

/* Hide the browser's default checkbox */
.check input {
   position: absolute;
   opacity: 0;
   cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
   position: absolute;
   top: 4px;
   left: 0;
   height: 14px;
   width: 14px;
   background-color: #fff ;
   border-color:#1fae4b;
   border-style:solid;
   border-width:1px;
}



/* When the checkbox is checked, add a blue background */
.check input:checked ~ .checkmark {
   background-color: #1fae4b  ;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
   content: "";
   position: absolute;
   display: none;
}

/* Show the checkmark when checked */
.check input:checked ~ .checkmark:after {
   display: block;
}

/* Style the checkmark/indicator */
.check .checkmark:after {
    left: 4px;
    top: 0px;
    width: 5px;
    height: 10px;
    border: solid;
    border-color: #fff;
    border-width: 0 2px 2px 0;
   -webkit-transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   transform: rotate(45deg);
}

.cust-btn{
   margin-bottom: 10px;
   background-color: #1fae4b;
   border-width: 2px;
   border-color: #1fae4b;
   color: #fff;
}
.cust-btn:hover{
   
   border-color: #1fae4b;
   background-color: #fff;
   color: #1fae4b;
   border-radius: 20px;
   transform-style: 2s;

}


.table-options-selection{ 
   a {
      color: #898989;
      text-decoration: none;
  }
   .checkmark {
      border-color:#898989;
   }  

   .check input:checked ~ .checkmark {
      background-color: #1fae4b;
      border: #1fae4b;
  }
}

.menu-list-items-options{
   .checkmark {
      border-color:#ffffff;
      background: transparent;
   }  

   .check .checkmark:after{
      border-color: #000000;
   }
   .check input:checked ~ .checkmark {
      background-color: #1fae4b;
      border: 1px solid #1fae4b;
  }
}

